(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.3' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     83842,       1633]
NotebookOptionsPosition[     57183,       1069]
NotebookOutlinePosition[     83619,       1633]
CellTagsIndexPosition[     83508,       1627]
WindowTitle->Diffusion of Gases in a Tube
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 ButtonBox[
  GraphicsBox[RasterBox[CompressedData["
1:eJztvXmUXkeRL8iZ0UMt1JJbkqXa901Vqk1VqlW1qvaqT7IWy7a8gXfMYoNt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    "], {{0, 0}, {
    1714, 38}}, {0, 255},
    ColorFunction->RGBColor],
   ImageSize->{1714, 38},
   PlotRange->{{0, 1714}, {0, 38}}],
  Alignment->Left,
  BaseStyle->{"Hyperlink", "DemonstrationHeader"},
  ButtonData->{
    URL["http://demonstrations.wolfram.com"], None},
  ButtonNote->"http://demonstrations.wolfram.com"]], "DemonstrationHeader"],

Cell["Diffusion of Gases in a Tube", "DemoTitle"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`gas1$$ = 0.002016, $CellContext`gas2$$ = 
    0.0040026, $CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`gas1$$], 0.002016, "gas 1"}, {
      0.002016 -> "hydrogen", 0.0040026 -> "helium", 0.028014 -> "nitrogen", 
       0.031998 -> "oxygen", 0.037996 -> "fluorine", 0.0709 -> "chlorine", 
       0.02018 -> "neon", 0.039948 -> "argon", 0.083798 -> "krypton", 0.13129 -> 
       "xenon", 0.22202 -> "radon"}}, {{
       Hold[$CellContext`gas2$$], 0.0040026, "gas 2"}, {
      0.002016 -> "hydrogen", 0.0040026 -> "helium", 0.028014 -> "nitrogen", 
       0.031998 -> "oxygen", 0.037996 -> "fluorine", 0.0709 -> "chlorine", 
       0.02018 -> "neon", 0.039948 -> "argon", 0.083798 -> "krypton", 0.13129 -> 
       "xenon", 0.22202 -> "radon"}}, {
      Hold[
       Row[{
         Manipulate`Place[1], 
         Spacer[15], 
         Manipulate`Place[2]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`t$$], 0., "time (s)"}, 0, 
      Dynamic[$CellContext`endtime - 0.04]}, {
      Hold[
       Button["reset", $CellContext`t$$ = 0]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    465., {155.8544921875, 161.1455078125}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`gas1$2770$$ = False, $CellContext`gas2$2771$$ = 
    False, $CellContext`t$2772$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`gas1$$ = 0.002016, $CellContext`gas2$$ = 
        0.0040026, $CellContext`t$$ = 0.}, "ControllerVariables" :> {
        Hold[$CellContext`gas1$$, $CellContext`gas1$2770$$, False], 
        Hold[$CellContext`gas2$$, $CellContext`gas2$2771$$, False], 
        Hold[$CellContext`t$$, $CellContext`t$2772$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Text[
          Row[{
            Spacer[40], "gas 1:  ", 
            Subscript[
             Style["V", Italic], $CellContext`rms], " = ", $CellContext`x, 
            " m/sec", 
            Spacer[40], "gas 2:  ", 
            Subscript[
             Style["V", Italic], $CellContext`rms], " = ", $CellContext`y, 
            " m/sec"}]], 
         Row[{
           Graphics3D[{{
              Opacity[0.2], 
              GrayLevel[0.1], 
              Cylinder[{{0, 0, 0}, {0, 1, 0}}, 0.15]}, Red, 
             Table[
              Sphere[{
                RandomReal[{(-0.15)/Sqrt[2], 0.15/Sqrt[2]}], 
                RandomReal[{0, 
                  
                  If[$CellContext`gas1$$ <= $CellContext`gas2$$, \
$CellContext`x ($CellContext`t$$/$CellContext`x), $CellContext`x \
($CellContext`t$$/$CellContext`y)]}], 
                RandomReal[{(-0.15)/Sqrt[2], 0.15/Sqrt[2]}]}, 
               0.01], {$CellContext`n, 1, 150}], Blue, 
             Table[
              Sphere[{
                RandomReal[{(-0.15)/Sqrt[2], 0.15/Sqrt[2]}], 1 - 
                RandomReal[{0.02, 
                  
                  If[$CellContext`gas1$$ <= $CellContext`gas2$$, \
$CellContext`y ($CellContext`t$$/$CellContext`x), $CellContext`y \
($CellContext`t$$/$CellContext`y)]}], 
                RandomReal[{(-0.15)/Sqrt[2], 0.15/Sqrt[2]}]}, 
               0.01], {$CellContext`n, 1, 100}]}, ImageSize -> {400, 300}, 
            ViewPoint -> Right], 
           
           Grid[{{"key"}, {"gas 1", Red}, {"gas 2", Blue}}, Alignment -> 
            Center, Frame -> True, 
            Dividers -> {{2 -> False}, {2 -> Black, 2 -> Bold}}]}]}], 
      "Specifications" :> {{{$CellContext`gas1$$, 0.002016, "gas 1"}, {
         0.002016 -> "hydrogen", 0.0040026 -> "helium", 0.028014 -> 
          "nitrogen", 0.031998 -> "oxygen", 0.037996 -> "fluorine", 0.0709 -> 
          "chlorine", 0.02018 -> "neon", 0.039948 -> "argon", 0.083798 -> 
          "krypton", 0.13129 -> "xenon", 0.22202 -> "radon"}, ControlType -> 
         PopupMenu, ControlPlacement -> 
         1}, {{$CellContext`gas2$$, 0.0040026, "gas 2"}, {
         0.002016 -> "hydrogen", 0.0040026 -> "helium", 0.028014 -> 
          "nitrogen", 0.031998 -> "oxygen", 0.037996 -> "fluorine", 0.0709 -> 
          "chlorine", 0.02018 -> "neon", 0.039948 -> "argon", 0.083798 -> 
          "krypton", 0.13129 -> "xenon", 0.22202 -> "radon"}, ControlType -> 
         PopupMenu, ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[1], 
          Spacer[15], 
          Manipulate`Place[2]}], {{$CellContext`t$$, 0., "time (s)"}, 0, 
         Dynamic[$CellContext`endtime - 0.04]}, 
        Button["reset", $CellContext`t$$ = 0]}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`x, $CellContext`y, $CellContext`t$$, \
$CellContext`gas1$$, $CellContext`gas2$$}, AutorunSequencing -> {1}, 
        ContentSize -> {500, 375}, Alignment -> Center, ControlPlacement -> 
        Top}, "DefaultOptions" :> {ControllerLinking -> True}],
     ImageSizeCache->{514., {249., 254.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`hydrogen = 0.002016; $CellContext`helium = 
       0.0040026; $CellContext`nitrogen = 0.028014; $CellContext`oxygen = 
       0.031998; $CellContext`fluorine = 0.037996; $CellContext`chlorine = 
       0.0709; $CellContext`neon = 0.02018; $CellContext`argon = 
       0.039948; $CellContext`krypton = 0.083798; $CellContext`xenon = 
       0.13129; $CellContext`radon = 0.22202; $CellContext`x := 
       Sqrt[(3 8.314 298)/$CellContext`gas1$$]; $CellContext`y := 
       Sqrt[(3 8.314 298)/$CellContext`gas2$$]; $CellContext`time1 = 
       ReplaceAll[$CellContext`tt, 
         Solve[$CellContext`x $CellContext`tt - 1 == 
          0, $CellContext`tt]]; $CellContext`time2 = 
       ReplaceAll[$CellContext`tt, 
         Solve[$CellContext`y $CellContext`tt - 1 == 0, $CellContext`tt]]; 
      If[Part[$CellContext`time1, 1] < 
        Part[$CellContext`time2, 1], $CellContext`endtime = 
        2000 Part[$CellContext`time1, 1], $CellContext`endtime = 
        2000 Part[$CellContext`time2, 1]]); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellID->1464682551],

Cell[TextData[{
 "This Demonstration shows the diffusion of two gases from opposite ends of a \
tube. The root mean square velocity of a gas is given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["V", "rms"], "=", 
    SqrtBox[
     RowBox[{"3", " ", "R", " ", 
      RowBox[{"T", "/", "M"}]}]]}], TraditionalForm]], "InlineMath",
  $CellContext`ExpressionUUID -> "380f5f07-08ac-40a9-ac86-a6625e72ff20"],
 ", where ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]], "InlineMath",
  $CellContext`ExpressionUUID -> "2cf053d5-bd50-4be8-ae90-bc364a9b90ad"],
 " is the gas constant 8.314 J/mol K, ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]], "InlineMath",
  $CellContext`ExpressionUUID -> "34029e5f-2570-44c3-8377-2637ad7f2b93"],
 " is the temperature in K and ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]], "InlineMath",
  $CellContext`ExpressionUUID -> "1c315218-f218-4c7b-bf01-354491d3a636"],
 " is the molecular weight in kg/mol. The temperature is set at 298 K to show \
diffusion under standard conditions. This Demonstration shows how the \
molecules of gas 1 and gas 2 diffuse toward each other and intermingle in a \
one-meter tube. You can select from several diatomic and noble gases."
}], "ManipulateCaption"],

Cell["THINGS TO TRY", "ManipulateCaption",
 CellFrame->{{0, 0}, {1, 0}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87],
 FontFamily->"Helvetica",
 FontSize->12,
 FontWeight->"Bold",
 FontColor->RGBColor[0.597406, 0, 0.0527047],
 CellTags->"ControlSuggestions"],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Resize Images",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox["Resize Images",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   "\"Click inside an image to reveal its orange resize frame.\\nDrag any of \
the orange resize handles to resize the image.\"",
   TooltipStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]],
 StyleBox["\[NonBreakingSpace]\[FilledVerySmallSquare]\[NonBreakingSpace]",
  FontColor->RGBColor[0.928786, 0.43122, 0.104662]],
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Rotate and Zoom in 3D",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox[
    "Rotate and Zoom in 3D",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   RowBox[{
    "\"Drag a 3D graphic to rotate it. Starting the drag near the center \
tumbles\\nthe graphic; starting near a corner turns it parallel to the plane \
of the screen.\\nHold down \"", 
     FrameBox[
     "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], "\" (or \"", 
     FrameBox[
     "Cmd", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], "\" on Mac) and drag up and down to zoom.\""}],
   TooltipStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]],
 StyleBox["\[NonBreakingSpace]\[FilledVerySmallSquare]\[NonBreakingSpace]",
  FontColor->RGBColor[0.928786, 0.43122, 0.104662]],
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Slider Zoom",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox["Slider Zoom",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   RowBox[{"\"Hold down the \"", 
     FrameBox[
     "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], 
     "\" key while moving a slider to make fine adjustments in the slider \
value.\\nHold \"", 
     FrameBox[
     "Ctrl", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], "\" and/or \"", 
     FrameBox[
     "Shift", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], "\" at the same time as \"", 
     FrameBox[
     "Alt", Background -> GrayLevel[0.9], FrameMargins -> 2, FrameStyle -> 
      GrayLevel[0.9]], "\" to make ever finer adjustments.\""}],
   TooltipStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]],
 StyleBox["\[NonBreakingSpace]\[FilledVerySmallSquare]\[NonBreakingSpace]",
  FontColor->RGBColor[0.928786, 0.43122, 0.104662]],
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Gamepad Controls",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox["Gamepad Controls",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   "\"Control this Demonstration with a gamepad or other\\nhuman interface \
device connected to your computer.\"",
   TooltipStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]],
 StyleBox["\[NonBreakingSpace]\[FilledVerySmallSquare]\[NonBreakingSpace]",
  FontColor->RGBColor[0.928786, 0.43122, 0.104662]],
 Cell[BoxData[
  TooltipBox[
   PaneSelectorBox[{False->Cell[TextData[StyleBox["Automatic Animation",
     FontFamily->"Verdana"]]], True->Cell[TextData[StyleBox[
    "Automatic Animation",
     FontFamily->"Verdana",
     FontColor->GrayLevel[0.5]]]]}, Dynamic[
     CurrentValue["MouseOver"]]],
   RowBox[{"\"Animate a slider in this Demonstration by clicking the\"", 
     AdjustmentBox[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwcIKwAgOI/R/IhBKc\n\
/4EAyGAG0f+nTZsGwgysIJIRKsWKLAXGIHFmEpUgLADxWUAkI24jZs+eTaEt\n\
IG+wQKRmzJgBlYf5lhEA30OqWA=="], "Graphics", ImageSize -> {9, 9}, ImageMargins -> 
       0, CellBaseline -> Baseline], BoxBaselineShift -> 0.1839080459770115, 
      BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
     "\"button\\nnext to the slider, and then clicking the play button that \
appears.\\nAnimate all controls by selecting \"", 
     StyleBox["Autorun", FontWeight -> "Bold"], "\" from the\"", 
     AdjustmentBox[
      Cell[
       GraphicsData[
       "CompressedBitmap", 
        "eJyNULENwyAQfEySIlMwTVJlCGRFsosokeNtqBmDBagoaZjAI1C8/8GUUUC6\n\
57h7cQ8PvU7Pl17nUav7oj/TPH7V7b2QJAUAXBkKmCPRowxICy64bRvGGNF7\n\
X8CctGoDSN4xhIDGGDhzFXwUh3/ClBKrDQPmnGXtI6u0OOd+tZBVUqy1xSaH\n\
UqiK6pPe4XdEdAz6563tx/gejuORGMxJaz8mdpJn7hc="], "Graphics", 
       ImageSize -> {10, 10}, ImageMargins -> 0, CellBaseline -> Baseline], 
      BoxBaselineShift -> 0.1839080459770115, 
      BoxMargins -> {{0., 0.}, {-0.1839080459770115, 0.1839080459770115}}], 
     "\"menu.\""}],
   TooltipStyle->{
    FontFamily -> "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.35], 
     Background -> GrayLevel[0.98]}]]]
}], "ManipulateCaption",
 CellMargins->{{Inherited, Inherited}, {0, 0}},
 Deployed->True,
 FontFamily->"Verdana",
 CellTags->"ControlSuggestions"],

Cell[BoxData[
 ButtonBox[
  PaneSelectorBox[{False->Cell[BoxData[
    GraphicsBox[RasterBox[CompressedData["
1:eJztmrtPnFcQxa2kSZkqff6LtCnTOopbZCsEpyFgRwrQQQd0QMWjMVBhQ2Ej
CoiBCMxD4iWEzSMEJ85DCstiS7gBWeSXPfJkcr/HfsvaQZG/I3k199y5M+fO
PbuyLH9845urX7135cqV2x/wcfX6d5/eunW9+fMPWXxRf/vruvraLz+r/7a2
rvbWJzfeh/yIPz/w5+/4/Pz81atXp6enJycnz58/Pz4+LhaLxyUUSyB4UQK7
xggwLxyCZRKS0tKPB9qSECSUlWQJPvB3T6of20if2goGlaJTg025Quyj+LOG
aOV0ZJlh7C5nMQy2wTznJRQKhYODgx9z5KgQ2AbzyEX7+/uXLSfH/xWYRy6y
ZY4cWSC32Kf9FuXIcWHkLhLm5uYmJyf5vGwh/2Bra2uyhMsWUh5y0U+Vo6mp
6ZoDy/v379suE2hvb6+pqWGrtbWV17EtSJIVa9fX7O3tVTw1NcWuD1LKQkoG
wcjICAGZ8Eiqq6tj2dXV5Yt7UEQ5ArGVTWqHJB1hV5XtOmxZZdopraGhwYZD
wBKSspyVzijYMklkcikvGDHiEWAV4PUofHpVZTty8M6dO8r0j5gdctGBA+RB
BiCyo6Pj+9cgRieB7TJA7v7gwQNi9D9+/BieZU0JxCTrgbSlU319fYpjXWRl
uazKMhMmoDmTqeFrgDrIUxJo7FEXcZyz7K6srLDkk3ehRUo7eEjeBf2o1ZdC
mv0EtMVZGKlaXV0lliEJ2CKBuUVna2eJGQ5LTjE6LdWRJQkoUXfxqqx88Rk7
ch1OoZAEu0IKApNEXZQR/sUF5CGGADF+nrqgZtJRAsv5+fnBwUE9k+YT1NT1
fZBUljoUMStSXwO0QCA5EAw4K0t7qEvKLTzvu3geSRT3w9F3zUtiCHZ3A418
nWC2coJdVsNBasBjm9ghxHa0OuwyIj/MjJCLnpbA8mlmNDc309Ezjx49Qsna
2pokxSajcHx8nOXdu3e5KaR8Fa1pRaJBUPbJkyf6xaZ482tEFUYFA9Qi2zPq
AplyC72ySBi1C3gf+woq4hHkMB/8ENUJH7TzjQLellk6CjwHYySge3d3d2xO
EryLKkLso+hGmj+Pa7x+MGUzeJlHP55+aFlcFC2rmOKU0lfJBuin4ZOj4Dg/
HRyhhVyd0i6ji/TuwdC81WX+ICfqk2BXby0gz1zkeS5uQyjb8WnJpbwCX209
R/DNKgu56OfKgaT+/v6AROHDhw8J5GeRCINfWFiAaWtrgyFHf+1UAsnkqCb8
9vY28dDQkBJI9pnRsuvr6/DqCzRAVbBqKhIVDKhgP2X4x+oktfPXBNRUO/GW
z02NJ5lS6EQSvSQJ0E4D8fAFY9XKn3ZZKhsvedSHtCGU7Si1gDSGwJGk7kmQ
i36pHHKRZ5gSF+GT+N69e8Q3b97UA3V2dkKyhFcyJBUUd5agmuSTpt8EkdPT
08TKjC2rCiooXl12dnZYap58cioQbBcBi4uL0a2kdsSoUqxHN55MK6im/i5q
J0lsEUT70hQ+ZfK6rAZll/VD4LhkZOwIg4UYF6WwZUrrJMhFzyoHqgYGBjzT
09ODTltubGwMDw+Tg0gxMzMzu7u7iiFJsEzliCSNU6Ojo3aK4aSUFSYmJgZK
IN9I2lEHklNRwQLF/RFiMtPb+YuYeONNA7HOoi0qlS0r4gEZSHoWmTYdVcFm
6CtrgP4W6R2rRzUuwvwzr6EvQjCuN4LARRdGkovg+SbqOfhsbGxkWX27asD3
kR8NfY9ky6iv0hG46G1DLvq1crS0tFxzYPhY6AJ1ykIuqr4OgpltlF9aWkK8
XYS0vb296ttVCaTqH9P0r4VjY2OVHucib0lbFHLRb+88lpeXZ2dnNzc3L1vI
vzBbQsbk/8wzIGiduyhH9ZCLfs+RowqYi/7IkeNCMBcVCgWZKiUzd1qOAHKF
/Y/Zs7Ozly9fFovFw8PDP+MAf3R0lLSb4x0EZsAw2AbzYKG/AGc0UCI=
      "], {{0, 0}, {
      194, 22}}, {0, 255},
      ColorFunction->RGBColor],
     ImageSize->{194, 22},
     PlotRange->{{0, 194}, {0, 22}}]]], True->Cell[BoxData[
    GraphicsBox[RasterBox[CompressedData["
1:eJztmrtPZVUUxok2llb2/he2lrZjtCUzEQcaDHdMjFBCCXRAx6MCOh4VhAYE
Cp4Nr4J3olxHjdwLyS2A4M/7heWafR73Xo5I1PMlc7L22muv9a21v3MgZD5+
9c2Lr99ramp68wGPFy+/+7RQePn95x+y+KL9Tdvr9pavPmv/tuV1S+GTV+/j
/Ih/S/z7076/v7+7u7u5ualUKtfX11dXV+Vy+aqKchUY1w8wj3D9z8JzS0IQ
kKVQbC0/nKRC2goGlcLTjiRljr0Uf9YQzVyz05ozjN3lLIJBNojnvopSqXRx
cfFjjhwNAtkgHqnoubnk+HcjV1GO7MhVlCM7chUJa2tri4uLPJ+byF84PDxc
rOK5idSGVPRT4+js7PzSgeXc3JztHh0d9fb2Njc3s9Xd3b2+vm5bOAmWrV2f
c3h4WPbS0hK73khJi1M0MKampjCIxA+l1tZWlgMDAz65B0kUI2Bb2qRyUNIR
dpXZ2mHLMlNOYR0dHTYcDJY4SctZ8YyCLaNEJE15wpCRHwKWAb8uhadnVbMi
B8fHxxXpL7F+SEUXDjgv6gAk+/r6fngANjwxbJcB0vv8/Dw2/I+Pj/GzbK4C
m2BdkLZ0amRkRHasiiwtzSotM2ECmjORGr4GqINcJYbGHlURxznL7s7ODkue
3AslUsrhx8m9wB+2einE2U9AW5zFMzg4yNbu7i62BInBFgHMLTpbO4vNcFhy
itFpqYosCYCJqsuvzIqXv86KtMMpGBJgLaQgEElURXXC37gAPchgQMbPUw1q
Jn1VsNzY2OD2dU2aT5BT7XsjKS15SGJSJL8GaIZAcEAYSIGBU1VSuvB+X8X7
oURyPxy9a54SQ7DeDRTyeYLZSgnWrIYD1cCPbGKHEFvR8rDLiPww64RUVKyC
ZbFudHV1UdF7Njc3YbK3tydKscHSDMvp6emenh6c0lU0pyWJGkHak5MTfbFJ
3vWAKMMoYQBbaHuPquBM6UK3LCcelQv83vYZlMQjiNHnOsoTf1DOFwr8tqyn
osB1MEYMqvPxjI1JgldRQ4i9FHWk+XO55tcHUzLDL/Ho4+mHVo+Komllk5xU
epVsgH4aPjgKjk9MTHCEElJ1Srk6VaR7D4bmpS7xBzFRnQS7umsBeqYi76dx
G0LNisWqSrkFXm1dR/Bm1cRTqKj4rp4hprcbD4IvVi9Iv3YqgGANXC3r4rjT
6CcoNq0mYNdnAySDZVOSWBWRwT5l+rljW7Hliqkqsng6Nb9+A4QnlKhlyqSc
BuKRriK9iaZPyukdlF/0yI/ThlCzotgCwhgCR5KqJ0Eq+rlxQHJ0dNR79vf3
aYQn9szMjO6lUCjo7cbJEr+CcZJBtn6oKSfxenfs1PLyMrYiY9MqgxLKryqn
p6csNU+enAoIWyOA+Ue3ksphw0o2Oa0R/ERaQhX1vaicKLGltz5aFH/K5NWs
BmXN+iFwXDTqrIgHCTEuUg0NDaWUToJU9LZxSEXeA4G2tjZbIqfJyUlitra2
5FlZWTk7O5ONkwCLVIychHGKjuwUw0lJKywsLIxWQbw5KUcenJyKEhZI7o9g
E5lezjdi5M1vHLB1Fm5RqmxZEg+cAaW3kWlTURlshj6zBui7SK+YHVlU1N/f
v/IAbHoPxvW3IFDRo5GkIvy8iboOnrzFLLOXywLeRz4aeo8ky6iu0hGo6Kkh
Ff3SOPShNjB8JPSIPDWxurpK/ux5IDw2Nhb1b29v6weWQNj5+Xn2chkBVf0x
TX8tnJ2dbfQ4jTwRtygeraL/GNAScj04OHhuIu9gtYrnZlEbuYpyZIdU9GuO
HBlgKvotR45HwVRUKpUkqpTIXGk5AkgV9j9mb29vK5VKuVy+vLz8PQ74CU7a
zfE/BGJAMMgG8SChPwC1foQX
      "], {{0, 0}, {194, 22}}, {0, 255},
      ColorFunction->RGBColor],
     ImageSize->{194, 22},
     PlotRange->{{0, 194}, {0, 22}}]]]}, Dynamic[
    CurrentValue["MouseOver"]]],
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/versions/source.jsp?id=\
DiffusionOfGasesInATube&version=0010"], None},
  ButtonNote->
   "http://demonstrations.wolfram.com/DiffusionOfGasesInATube/\
DiffusionOfGasesInATube-source.nb"]], "DemoSourceNotebookSection",
 CellFrame->{{0, 0}, {1, 1}},
 ShowCellBracket->False,
 CellMargins->{{48, 48}, {28, 28}},
 CellGroupingRules->{"SectionGrouping", 25},
 CellFrameMargins->{{48, 48}, {6, 8}},
 CellFrameColor->RGBColor[0.87, 0.87, 0.87]],

Cell["PERMANENT CITATION", "CitationSection"],

Cell[TextData[{
 "\[NonBreakingSpace]",
 ButtonBox["Paige Baal",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Paige+Baal"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Paige+Baal"],
 " and ",
 ButtonBox["Nikit Kapila",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/author.html?author=Nikit+Kapila"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/author.html?author=Nikit+Kapila"]
}], "Author",
 FontColor->GrayLevel[0.6]],

Cell[TextData[{
 "\"",
 ButtonBox["Diffusion of Gases in a Tube",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DiffusionOfGasesInATube/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/DiffusionOfGasesInATube/"],
 "\"",
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["http://demonstrations.wolfram.com/DiffusionOfGasesInATube/",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/DiffusionOfGasesInATube/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/DiffusionOfGasesInATube/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 ButtonBox["Wolfram Demonstrations Project",
  BaseStyle->"SiteLink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
 "\[ParagraphSeparator]\[NonBreakingSpace]",
 "Published: ",
 "March 28, 2017"
}], "Citations"],

Cell[TextData[{
 "\[Copyright] ",
 StyleBox[ButtonBox["Wolfram Demonstrations Project & Contributors",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/"],
  FontColor->GrayLevel[0.6]],
 "\[ThickSpace]\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
 StyleBox[ButtonBox["Terms of Use",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/termsofuse.html"], None},
  ButtonNote->"http://demonstrations.wolfram.com/termsofuse.html"],
  FontColor->GrayLevel[0.6]]
}], "Text",
 CellFrame->{{0, 0}, {0, 0.5}},
 CellMargins->{{48, 48}, {20, 50}},
 CellFrameColor->GrayLevel[0.45098],
 FontFamily->"Verdana",
 FontSize->9,
 FontColor->GrayLevel[0.6],
 CellTags->"Copyright"]
},
Editable->False,
Saveable->False,
ScreenStyleEnvironment->"Working",
CellInsertionPointCell->None,
CellGrouping->Manual,
WindowSize->{650, 650},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowElements->{
 "StatusArea", "MemoryMonitor", "MagnificationPopUp", "VerticalScrollBar", 
  "MenuBar"},
WindowTitle->"Diffusion of Gases in a Tube",
DockedCells->{},
CellContext->Notebook,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 14, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
      "Demonstration Styles", "Title", 
       CellChangeTimes -> {
        3.3509184553711*^9, {3.36928902713192*^9, 3.36928902738193*^9}, {
         3.3754479092466917`*^9, 3.3754479095123196`*^9}, {
         3.375558447161495*^9, 3.375558447395873*^9}, {3.37572892702972*^9, 
         3.375728927639103*^9}}], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       CellGroupData[{
         Cell[
         "Style Environment Names", "Section", 
          CellChangeTimes -> {{3.369277974278112*^9, 3.369277974396138*^9}}], 
         
         Cell[
          StyleData[All, "Working"], ShowCellBracket -> False]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Notebook Options", "Section", 
          CellChangeTimes -> {{3.374865264950812*^9, 3.374865265419568*^9}}], 
         
         Cell[
         "  The options defined for the style below will be used at the \
Notebook level.  ", "Text"], 
         Cell[
          StyleData["Notebook"], Editable -> True, 
          PageHeaders -> {{None, None, None}, {None, None, None}}, 
          PageFooters -> {{None, None, None}, {None, None, None}}, 
          PageHeaderLines -> {False, False}, 
          PageFooterLines -> {False, False}, 
          PrintingOptions -> {
           "FacingPages" -> False, "FirstPageFooter" -> False, 
            "RestPagesFooter" -> False}, CreateCellID -> True, 
          CellFrameLabelMargins -> 6, DefaultNewInlineCellStyle -> 
          "InlineMath", DefaultInlineFormatType -> 
          "DefaultTextInlineFormatType", ShowStringCharacters -> True, 
          CacheGraphics -> False, StyleMenuListing -> None, 
          DemonstrationSite`Private`TrackCellChangeTimes -> False]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Input/Output", "Section", 
          CellChangeTimes -> {{3.3756313297791014`*^9, 
           3.3756313299509783`*^9}}], 
         Cell[
         "The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.    ", "Text"], 
         Cell[
          StyleData["Input"], CellMargins -> {{48, 4}, {6, 4}}], 
         Cell[
          StyleData["Output"], CellMargins -> {{48, 4}, {6, 4}}], 
         Cell[
          StyleData["DemonstrationHeader"], Deletable -> False, 
          CellFrame -> {{0, 0}, {0, 0}}, ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {30, 0}}, 
          CellGroupingRules -> {"SectionGrouping", 20}, 
          CellHorizontalScrolling -> True, 
          CellFrameMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
          RGBColor[0, 0, 0], StyleMenuListing -> None, Background -> 
          RGBColor[0, 0, 0]], 
         Cell[
          StyleData["ShowSource"], CellFrame -> {{0, 0}, {0, 1}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
          CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
          RGBColor[0.87, 0.87, 0.87], StyleMenuListing -> None, FontFamily -> 
          "Helvetica", FontSize -> 10, FontWeight -> "Bold", FontSlant -> 
          "Plain", FontColor -> RGBColor[1, 0.42, 0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Basic Styles", "Section", 
          CellChangeTimes -> {{3.34971724802035*^9, 3.34971724966638*^9}, {
           3.35091840608065*^9, 3.35091840781999*^9}, {3.35091845122987*^9, 
           3.35091845356607*^9}, {3.35686681885432*^9, 3.35686681945788*^9}, {
           3.375657418186455*^9, 3.375657418452083*^9}}], 
         Cell[
          StyleData["Hyperlink"], StyleMenuListing -> None, FontColor -> 
          GrayLevel[0]], 
         Cell[
          StyleData["SiteLink"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, FontColor -> 
          GrayLevel[0.45098], 
          ButtonBoxOptions -> {
           Active -> True, Appearance -> {Automatic, None}, 
            ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2]}]& ), ButtonNote -> ButtonData}], 
         Cell[
          StyleData["Link"], FontColor -> GrayLevel[0.45098]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoNotes"], CellFrame -> True, 
             CellMargins -> {{0, 0}, {0, 0}}, 
             CellFrameMargins -> {{48, 48}, {4, 4}}, CellFrameColor -> 
             GrayLevel[0.99], StyleMenuListing -> None, FontFamily -> 
             "Verdana", FontSize -> 10, FontColor -> GrayLevel[0.45098], 
             DemonstrationSite`Private`ReturnCreatesNewCell -> True], 
            Cell[
             StyleData["DemoNotes", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, FontSize -> 9]}, Open]], 
         Cell[
          StyleData["SnapshotsSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, ShowGroupOpener -> True, 
          CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], DefaultNewCellStyle -> 
          "SnapshotCaption", StyleMenuListing -> None, FontFamily -> 
          "Verdana", FontSize -> 12, FontColor -> GrayLevel[0.45098], 
          PrivateCellOptions -> {"DefaultCellGroupOpen" -> False}], 
         Cell[
          StyleData[
          "SnapshotCaption", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SnapshotOutput"], ShowCellBracket -> False, 
             CellMargins -> {{48, 10}, {5, 7}}, Evaluatable -> True, 
             CellGroupingRules -> "InputGrouping", PageBreakWithin -> False, 
             GroupPageBreakWithin -> False, DefaultFormatType -> 
             DefaultInputFormatType, ShowAutoStyles -> True, 
             "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, 
             AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
             FormatType -> InputForm, NumberMarks -> True, 
             LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> 
             "Input", MenuSortingValue -> 1500, MenuCommandKey -> "9", 
             DemonstrationSite`Private`StripStyleOnPaste -> True], 
            Cell[
             StyleData["SnapshotOuput", "Printout"], 
             CellMargins -> {{39, 0}, {4, 6}}, 
             LinebreakAdjustments -> {0.85, 2, 10, 1, 1}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoTitle"], Deletable -> False, ShowCellBracket -> 
             False, CellMargins -> {{48, 48}, {22, 10}}, 
             CellGroupingRules -> {"SectionGrouping", 20}, StyleMenuListing -> 
             None, FontFamily -> "Verdana", FontSize -> 20, FontWeight -> 
             "Bold", FontColor -> RGBColor[0.597406, 0, 0.0527047], 
             Background -> GrayLevel[1]], 
            Cell[
             StyleData["DemoName", "Printout"], 
             CellMargins -> {{24, 8}, {8, 27}}, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, FontSize -> 
             16]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DetailsSection"], CellFrame -> {{0, 0}, {1, 0}}, 
             ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
             CellGroupingRules -> {"SectionGrouping", 25}, 
             CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
             RGBColor[0.87, 0.87, 0.87], StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 12, FontWeight -> "Bold", FontColor -> 
             RGBColor[0.597406, 0, 0.0527047]], 
            Cell[
             StyleData["DetailsSection", "Printout"], 
             CellMargins -> {{12, 0}, {0, 16}}, PageBreakBelow -> False, 
             FontSize -> 12]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoSection"], CellFrame -> {{0, 0}, {1, 0}}, 
             ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 28}}, 
             CellGroupingRules -> {"SectionGrouping", 30}, 
             CellFrameMargins -> {{48, 48}, {6, 8}}, CellFrameColor -> 
             RGBColor[0.87, 0.87, 0.87], StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 12, FontWeight -> "Bold", FontColor -> 
             RGBColor[0.597406, 0, 0.0527047]], 
            Cell[
             StyleData["DemoSection", "Printout"], 
             CellMargins -> {{12, 0}, {0, 16}}, PageBreakBelow -> False, 
             FontSize -> 12]}, Open]], 
         Cell[
          StyleData["ManipulateSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], StyleMenuListing -> None, 
          FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ManipulateCaptionSection"], 
          CellFrame -> {{0, 0}, {0, 2}}, ShowCellBracket -> False, 
          CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], DefaultNewCellStyle -> 
          "ManipulateCaption", StyleMenuListing -> None, FontFamily -> 
          "Verdana", FontSize -> 12, FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData["ManipulateCaption"], ShowCellBracket -> False, 
          CellMargins -> {{48, 48}, {10, 16}}, StyleMenuListing -> None, 
          FontFamily -> "Verdana", FontSize -> 12, FontColor -> GrayLevel[0], 
          DemonstrationSite`Private`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData[
          "SeeAlsoSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, DefaultNewCellStyle -> "SeeAlso"], 
         Cell[
          StyleData["SeeAlso", StyleDefinitions -> StyleData["DemoNotes"]], 
          CellDingbat -> 
          Cell["\[FilledSmallSquare]", FontColor -> 
            RGBColor[0.928786, 0.43122, 0.104662]], ShowCellBracket -> False, 
          FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData[
          "RelatedLinksSection", StyleDefinitions -> 
           StyleData["DemoSection"]], ShowCellBracket -> False, 
          DefaultNewCellStyle -> "RelatedLinks"], 
         Cell[
          StyleData[
          "RelatedLinks", StyleDefinitions -> StyleData["DemoNotes"], 
           FontColor -> RGBColor[0.928786, 0.43122, 0.104662]], 
          ShowCellBracket -> False, FontColor -> GrayLevel[0.45098]], 
         Cell[
          StyleData[
          "CategoriesSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, DefaultNewCellStyle -> "Categories"], 
         Cell[
          StyleData["Categories", StyleDefinitions -> StyleData["DemoNotes"]],
           ShowCellBracket -> False], 
         Cell[
          StyleData[
          "AuthorSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {4, 18}}, 
          CellElementSpacings -> {"CellMinHeight" -> 3}, 
          CellFrameMargins -> {{48, 48}, {6, 3}}, DefaultNewCellStyle -> 
          "Author", FontSize -> 1, FontColor -> GrayLevel[1]], 
         Cell[
          StyleData[
          "Author", StyleDefinitions -> StyleData["DemoNotes"], FontColor -> 
           GrayLevel[0.64]], ShowCellBracket -> False], 
         Cell[
          StyleData[
          "DetailNotes", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData[
          "CitationSection", StyleDefinitions -> StyleData["DemoSection"]], 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {8, 14}}, 
          DefaultNewCellStyle -> "Categories"], 
         Cell[
          StyleData["Citations", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False, ParagraphSpacing -> {0, 6}], 
         Cell[
          StyleData[
          "RevisionSection", StyleDefinitions -> StyleData["DemoSection"]], 
          DefaultNewCellStyle -> "RevisionNotes"], 
         Cell[
          StyleData[
          "RevisionNotes", StyleDefinitions -> StyleData["DemoNotes"]], 
          ShowCellBracket -> False]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
         "Specific Styles", "Section", 
          CellChangeTimes -> {{3.34971724802035*^9, 3.34971724966638*^9}, {
           3.35091840608065*^9, 3.35091840781999*^9}, {3.35091845122987*^9, 
           3.35091845356607*^9}, {3.36230868322317*^9, 3.36230868335672*^9}, {
           3.36928857618576*^9, 3.36928857640452*^9}, {3.3737586217185173`*^9,
            3.373758622077897*^9}}], 
         Cell[
          StyleData["InitializationSection"], CellFrame -> {{0, 0}, {0, 2}}, 
          ShowCellBracket -> False, CellMargins -> {{48, 48}, {10, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, 
          CellFrameMargins -> {{8, 8}, {8, 2}}, CellFrameColor -> 
          RGBColor[0.870588, 0.521569, 0.121569], StyleMenuListing -> None, 
          FontFamily -> "Verdana", FontSize -> 12, FontColor -> 
          GrayLevel[0.45098]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AnchorBar"], ShowCellBracket -> False, 
             CellMargins -> {{48, 44}, {3, 6}}, StyleMenuListing -> None, 
             FontFamily -> "Verdana", FontSize -> 9, FontColor -> 
             GrayLevel[0.5]], 
            Cell[
             StyleData["AnchorBar", "Presentation"], FontSize -> 18], 
            Cell[
             StyleData["AnchorBar", "SlideShow"], StyleMenuListing -> None], 
            Cell[
             StyleData["AnchorBar", "Printout"], FontSize -> 9]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["AnchorLink"], StyleMenuListing -> None, 
             ButtonStyleMenuListing -> Automatic, FontColor -> 
             RGBColor[0.5, 0.5, 0.5], 
             ButtonBoxOptions -> {
              Active -> True, ButtonFunction :> (FrontEndExecute[{
                  FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> 
               ButtonData}], 
            Cell[
             StyleData["AnchorLink", "Printout"], 
             FontVariations -> {"Underline" -> False}, FontColor -> 
             GrayLevel[0]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["GamePadStatus"], ShowCellBracket -> False, 
             CellMargins -> {{48, 48}, {5, 5}}, StyleMenuListing -> None, 
             FontFamily -> "Verdana", FontSize -> 10], 
            Cell[
             StyleData["GamePadStatus", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, FontSize -> 9]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DemoInstruction"], CellMargins -> {{48, 48}, {5, 5}}, 
             CellFrameLabelMargins -> 2, MenuSortingValue -> 800, 
             MenuCommandKey -> "8", StyleMenuListing -> None, FontFamily -> 
             "Verdana", FontSize -> 11, Background -> RGBColor[1, 0.85, 0.5], 
             DemonstrationSite`Private`ReturnCreatesNewCell -> True], 
            Cell[
             StyleData["DemoInstruction", "Printout"], 
             CellMargins -> {{24, 0}, {0, 10}}, Hyphenation -> True, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, 
             LineSpacing -> {1., 2, 2.}, FontSize -> 9]}, Open]], 
         Cell[
          StyleData[
          "ImplementationSection", StyleDefinitions -> 
           StyleData["DemoSection"]], Deletable -> True, DefaultNewCellStyle -> 
          "ImplementationNotes"], 
         Cell[
          StyleData[
          "ImplementationNotes", StyleDefinitions -> StyleData["DemoNotes"]]], 
         Cell[
          StyleData[
          "StatusSection", StyleDefinitions -> StyleData["DemoSection"]], 
          DefaultNewCellStyle -> "StatusNotes"], 
         Cell[
          StyleData[
          "StatusNotes", StyleDefinitions -> StyleData["DemoNotes"]]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SectionGloss"], StyleMenuListing -> None, FontSize -> 
             0.85 Inherited, FontWeight -> "Plain", FontColor -> 
             GrayLevel[0.6]], 
            Cell[
             StyleData["SectionGloss", "Printout"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineFormula"], 
             "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", AutoSpacing -> True, ScriptLevel -> 1, 
             AutoMultiplicationSymbol -> False, SingleLetterItalics -> False, 
             SpanMaxSize -> 1, StyleMenuListing -> None, FontFamily -> 
             "Courier", FontSize -> 1.05 Inherited, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             FractionBoxOptions -> {BaseStyle -> {SpanMaxSize -> Automatic}}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["InlineFormula", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineOutput"], CellHorizontalScrolling -> True, 
             "TwoByteSyntaxCharacterAutoReplacement" -> True, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             None, AutoMultiplicationSymbol -> False, StyleMenuListing -> 
             None, FontFamily -> "Courier", FontSize -> 1.05 Inherited], 
            Cell[
             StyleData["InlineOutput", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["InlineMath"], DefaultFormatType -> 
             "DefaultTextFormatType", DefaultInlineFormatType -> 
             "TraditionalForm", LanguageCategory -> "Formula", AutoSpacing -> 
             True, ScriptLevel -> 1, AutoMultiplicationSymbol -> False, 
             SingleLetterItalics -> True, SpanMaxSize -> DirectedInfinity[1], 
             StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 
             1.05 Inherited, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             GridBoxOptions -> {
              GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["InlineMath", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableBase"], CellMargins -> {{48, 48}, {4, 4}}, 
             SpanMaxSize -> 1, StyleMenuListing -> None, FontFamily -> 
             "Courier", FontSize -> 11, 
             ButtonBoxOptions -> {Appearance -> {Automatic, None}}, 
             GridBoxOptions -> {
              GridBoxAlignment -> {
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData["TableBase", "Printout"], 
             CellMargins -> {{2, 0}, {0, 8}}, FontSize -> 9]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "1ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.04], {
                    Scaled[0.966]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.126], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "1ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.078], {
                    Scaled[0.922]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "2ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.05], 
                   Scaled[0.41], {
                    Scaled[0.565]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.14], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "2ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.079], 
                   Scaled[0.363], {
                    Scaled[0.558]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
                  "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "3ColumnTableMod", StyleDefinitions -> StyleData["TableBase"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.04], 
                   Scaled[0.266], 
                   Scaled[0.26], {
                    Scaled[0.44]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], 
                   Offset[0.14], {
                    Offset[0.77]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}], 
            Cell[
             StyleData[
             "3ColumnTableMod", "Printout", StyleDefinitions -> 
              StyleData["TableBase", "Printout"]], 
             GridBoxOptions -> {GridBoxItemSize -> {"Columns" -> {
                   Scaled[0.08], 
                   Scaled[0.25], 
                   Scaled[0.25], {
                    Scaled[0.42]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
                 "RowsIndexed" -> {}}, GridBoxSpacings -> {"Columns" -> {
                   Offset[0.28], {
                    Offset[0.56]}, 
                   Offset[0.28]}, "ColumnsIndexed" -> {}, "Rows" -> {
                   Offset[0.2], {
                    Offset[0.56]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}}]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["TableText"], Deletable -> False, StyleMenuListing -> 
             None, FontFamily -> "Verdana", FontSize -> 0.952 Inherited], 
            Cell[
             StyleData["TableText", "Printout"], 
             CellMargins -> {{24, 0}, {0, 8}}, Hyphenation -> True, 
             HyphenationOptions -> {"HyphenationCharacter" -> "-"}, 
             LineSpacing -> {1., 2, 2.}]}, Open]], 
         Cell[
          StyleData["Continuation"], FontColor -> GrayLevel[1]]}, Closed]]}, 
     Open]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 14, 2018)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "ControlSuggestions"->{
  Cell[44098, 773, 258, 7, 70, "ManipulateCaption",ExpressionUUID->"9d6941d9-6bfb-41c9-b7c7-d261041301ec",
   CellTags->"ControlSuggestions"],
  Cell[44359, 782, 5495, 119, 70, "ManipulateCaption",ExpressionUUID->"dc500b31-c2f2-4c73-b28f-f5726b75da25",
   CellTags->"ControlSuggestions"]},
 "Copyright"->{
  Cell[56361, 1044, 818, 23, 70, "Text",ExpressionUUID->"6a7ae53f-4f9c-4b4a-b699-381a6d440216",
   CellTags->"Copyright"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"ControlSuggestions", 83055, 1616},
 {"Copyright", 83361, 1621}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1530, 34, 34394, 569, 70, "DemonstrationHeader",ExpressionUUID->"b10b5b8a-84e2-401a-99a2-9a31788a0439"],
Cell[35927, 605, 49, 0, 70, "DemoTitle",ExpressionUUID->"c07689f5-8494-431c-a7d9-2c2adc055849"],
Cell[35979, 607, 6869, 135, 70, "Output",ExpressionUUID->"b4a7f18f-1fcf-42ec-be42-788f70b2a7f6",
 CellID->1464682551],
Cell[42851, 744, 1244, 27, 70, "ManipulateCaption",ExpressionUUID->"12e29bf2-019d-4f30-8ead-3f2da9865fd9"],
Cell[44098, 773, 258, 7, 70, "ManipulateCaption",ExpressionUUID->"9d6941d9-6bfb-41c9-b7c7-d261041301ec",
 CellTags->"ControlSuggestions"],
Cell[44359, 782, 5495, 119, 70, "ManipulateCaption",ExpressionUUID->"dc500b31-c2f2-4c73-b28f-f5726b75da25",
 CellTags->"ControlSuggestions"],
Cell[49857, 903, 4953, 92, 70, "DemoSourceNotebookSection",ExpressionUUID->"f07c7dad-2d0b-42df-afec-621e9c1a5c81",
 CellGroupingRules->{"SectionGrouping", 25}],
Cell[54813, 997, 45, 0, 70, "CitationSection",ExpressionUUID->"77528c22-96fe-4e83-8c2a-d971173952ee"],
Cell[54861, 999, 578, 18, 70, "Author",ExpressionUUID->"af7826df-8c3e-4785-8f1a-75ccb58873b5"],
Cell[55442, 1019, 916, 23, 70, "Citations",ExpressionUUID->"5c34fe85-a61e-428c-8409-368b0bccc54d"],
Cell[56361, 1044, 818, 23, 70, "Text",ExpressionUUID->"6a7ae53f-4f9c-4b4a-b699-381a6d440216",
 CellTags->"Copyright"]
}
]
*)

(* End of internal cache information *)
(* NotebookSignature 9xpGdWkwLlsDmA1gi9nuhDL8 *)
